Subject: Ticket Assigned - esc cc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 11 Apr 2021 05:34:49 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc cc hi til now i havent get my order                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi til now i havent get my order Bot:  Hi Hi Til Now I Havent Get My Order ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9649040951 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0588793280            09:22 AM, 11th Apr                     hi til now i havent get my order                    My order is for pick up to your store           09:23 AM, 11th Apr                   Mohammed                    Hi , Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            09:24 AM, 11th Apr                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           09:28 AM, 11th Apr                   Mohammed                   We are really sorry for the late deliver your oder           09:29 AM, 11th Apr                   Mohammed                   please allow us more time           09:30 AM, 11th Apr                   Mohammed                   Is there anything else may I assist you?           09:30 AM, 11th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:34 AM, 11th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2384166